## rust-displaydoc 0.2.5

=== debian/changelog ===
rust-displaydoc (0.2.5-1) unstable; urgency=medium

  * Package displaydoc 0.2.5 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Mon, 09 Sep 2024 12:37:17 +0000
