=== debian/control ===
Source: rust-displaydoc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/displaydoc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/displaydoc
Homepage: https://github.com/yaahc/displaydoc
X-Cargo-Crate: displaydoc
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-displaydoc-dev is very long, consider overriding

Package: librust-displaydoc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-displaydoc+default-dev (= ${binary:Version}),
 librust-displaydoc+std-dev (= ${binary:Version}),
 librust-displaydoc-0-dev (= ${binary:Version}),
 librust-displaydoc-0+default-dev (= ${binary:Version}),
 librust-displaydoc-0+std-dev (= ${binary:Version}),
 librust-displaydoc-0.2-dev (= ${binary:Version}),
 librust-displaydoc-0.2+default-dev (= ${binary:Version}),
 librust-displaydoc-0.2+std-dev (= ${binary:Version}),
 librust-displaydoc-0.2.5-dev (= ${binary:Version}),
 librust-displaydoc-0.2.5+default-dev (= ${binary:Version}),
 librust-displaydoc-0.2.5+std-dev (= ${binary:Version})
Description: Derive macro for implementing the display Trait via a doc comment and string interpolation - Rust source code
 Source code for Debianized Rust crate "displaydoc"
