=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test displaydoc 0.2.5 --all-targets --all-features
Features: test-name=rust-displaydoc:@
Depends: dh-cargo (>= 18), librust-libc-0.2-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-thiserror-1+default-dev (>= 1.0.24-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test displaydoc 0.2.5 --all-targets
Features: test-name=librust-displaydoc-dev:default
Depends: dh-cargo (>= 18), librust-libc-0.2-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-thiserror-1+default-dev (>= 1.0.24-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test displaydoc 0.2.5 --all-targets --no-default-features --features std
Features: test-name=librust-displaydoc-dev:std
Depends: dh-cargo (>= 18), librust-libc-0.2-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-thiserror-1+default-dev (>= 1.0.24-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test displaydoc 0.2.5 --all-targets --no-default-features
Features: test-name=librust-displaydoc-dev:
Depends: dh-cargo (>= 18), librust-libc-0.2-dev, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-thiserror-1+default-dev (>= 1.0.24-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
